[NODES]
for_xbfalcongt_73_cockpit_a_pillar_black___360_vertices_371_faces=0
for_xbfalcongt_73_cockpit_a_pillar_frame___101_vertices_133_faces=0
for_xbfalcongt_73_cockpit_a_pillar_weatherstrip___1248_vertices_2199_faces=0
for_xbfalcongt_73_cockpit_fuel_mid_gauge_needle___14_vertices_6_faces=0
for_xbfalcongt_73_cockpit_glassF_window___175_vertices_302_faces=0
for_xbfalcongt_73_cockpit_glassLF_window___45_vertices_69_faces=0
for_xbfalcongt_73_cockpit_glassRF_window___45_vertices_69_faces=0
for_xbfalcongt_73_cockpit_hooda_black___50_vertices_84_faces=0
for_xbfalcongt_73_cockpit_interior_badge___239_vertices_131_faces=0
for_xbfalcongt_73_cockpit_interior_bump_leather___3002_vertices_4900_faces=0
for_xbfalcongt_73_cockpit_interior_bump_plastic___885_vertices_1349_faces=0
for_xbfalcongt_73_cockpit_interior_bump_stitching___112_vertices_56_faces=0
for_xbfalcongt_73_cockpit_interior_chrome___3375_vertices_4373_faces=0
for_xbfalcongt_73_cockpit_interior_cloth___2460_vertices_2797_faces=0
for_xbfalcongt_73_cockpit_interior_gauge_emissive___460_vertices_472_faces=0
for_xbfalcongt_73_cockpit_interior_gauge_needle___83_vertices_57_faces=0
for_xbfalcongt_73_cockpit_interior_glass___143_vertices_153_faces=0
for_xbfalcongt_73_cockpit_interior_headliner___1600_vertices_2464_faces=0
for_xbfalcongt_73_cockpit_interior_leather___1092_vertices_1688_faces=0
for_xbfalcongt_73_cockpit_interior_metal___1925_vertices_2206_faces=0
for_xbfalcongt_73_cockpit_interior_mirrorMiddle___28_vertices_29_faces=0
for_xbfalcongt_73_cockpit_interior_mottled___88_vertices_93_faces=0
for_xbfalcongt_73_cockpit_interior_plastic___8783_vertices_10791_faces=0
for_xbfalcongt_73_cockpit_interior_reflector___44_vertices_32_faces=0
for_xbfalcongt_73_cockpit_interior_rubber___1153_vertices_1642_faces=0
for_xbfalcongt_73_cockpit_interior_solid___276_vertices_303_faces=0
for_xbfalcongt_73_cockpit_mirrorL_body___510_vertices_1042_faces=0
for_xbfalcongt_73_cockpit_mirrorL_frame___61_vertices_68_faces=0
for_xbfalcongt_73_cockpit_mirrorL_mirrorLeft___117_vertices_218_faces=0
for_xbfalcongt_73_cockpit_mirrorL_misc___217_vertices_271_faces=0
for_xbfalcongt_73_cockpit_mirrorL_rubber_trim___72_vertices_79_faces=0
for_xbfalcongt_73_cockpit_mirrorR_body___510_vertices_1085_faces=0
for_xbfalcongt_73_cockpit_mirrorR_frame___61_vertices_64_faces=0
for_xbfalcongt_73_cockpit_mirrorR_mirrorRight___117_vertices_219_faces=0
for_xbfalcongt_73_cockpit_mirrorR_misc___217_vertices_271_faces=0
for_xbfalcongt_73_cockpit_mirrorR_rubber_trim___72_vertices_77_faces=0
for_xbfalcongt_73_cockpit_speed_max_chrome___244_vertices_254_faces=0
for_xbfalcongt_73_cockpit_speed_max_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_cockpit_speed_mid_chrome___244_vertices_254_faces=0
for_xbfalcongt_73_cockpit_speed_mid_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_cockpit_speed_min_chrome___244_vertices_254_faces=0
for_xbfalcongt_73_cockpit_speed_min_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_cockpit_tach_max_chrome___244_vertices_252_faces=0
for_xbfalcongt_73_cockpit_tach_max_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_cockpit_tach_mid_chrome___244_vertices_252_faces=0
for_xbfalcongt_73_cockpit_tach_mid_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_cockpit_tach_min_chrome___244_vertices_252_faces=0
for_xbfalcongt_73_cockpit_tach_min_plastic___40_vertices_67_faces=0
for_xbfalcongt_73_lod0_body_black___859_vertices_1088_faces=0
for_xbfalcongt_73_lod0_body_chrome_002=0
____for_xbfalcongt_73_lod0_body_chrome_03=0
for_xbfalcongt_73_lod0_body_detail_glass_amber___218_vertices_362_faces=0
for_xbfalcongt_73_lod0_body_detail_glass_clear___24_vertices_28_faces=0
for_xbfalcongt_73_lod0_body_detail_glass_red___148_vertices_288_faces=0
for_xbfalcongt_73_lod0_body_frame___1312_vertices_2197_faces=0
____for_xbfalcongt_73_lod0_body_frame___1312_vertices_2197_faces01=0
for_xbfalcongt_73_lod0_body_misc___9773_vertices_16366_faces=0
____for_xbfalcongt_73_lod0_body_misc___9773_vertices_16366_faces01=0
for_xbfalcongt_73_lod0_body_reflector___140_vertices_260_faces=0
for_xbfalcongt_73_lod0_body_rubber_trim___884_vertices_1230_faces=0
for_xbfalcongt_73_lod0_body_textured_reflector___290_vertices_477_faces=0
for_xbfalcongt_73_lod0_bumperRa_chrome___1367_vertices_2698_faces=0
for_xbfalcongt_73_lod0_bumperRa_frame___139_vertices_209_faces=0
for_xbfalcongt_73_lod0_glassLR_window___41_vertices_66_faces=0
for_xbfalcongt_73_lod0_glassR_window___171_vertices_280_faces=0
for_xbfalcongt_73_lod0_glassRR_window___41_vertices_68_faces=0
for_xbfalcongt_73_lod0_headlightL_matte_colors___13_vertices_21_faces=0
for_xbfalcongt_73_lod0_headlightR_matte_colors___13_vertices_21_faces=0
for_xbfalcongt_73_lod0_trunk_frame___101_vertices_143_faces=0
for_xbfalcongt_73_lod0_undercarriagea_undercarriage___4753_vertices_4134_faces=0
for_xbfalcongt_73_lod0_wheel_rim___102_vertices_102_faces=0
WHEEL_LF=0
____TYRE_LF07=0
____DISK_LF13=0
____DISK_LF14=0
____IN2_LF07=0
____rim_sub03_SUB04=0
____rim_sub03_SUB03=0
____rim_sub03_SUB05=0
____rim_sub03_SUB02=0
____rim_sub03_SUB01=0
WHEEL_LR=0
____TYRE_LF08=0
____DISK_LF15=0
____DISK_LF16=0
____IN2_LF08=0
____rim_sub04_SUB04=0
____rim_sub04_SUB03=0
____rim_sub04_SUB05=0
____rim_sub04_SUB02=0
____rim_sub04_SUB01=0
WHEEL_RR=0
____TYRE_LF06=0
____DISK_LF11=0
____DISK_LF12=0
____IN2_LF06=0
____rim_sub05_SUB04=0
____rim_sub05_SUB03=0
____rim_sub05_SUB05=0
____rim_sub05_SUB02=0
____rim_sub05_SUB01=0
WHEEL_RF=0
____TYRE_LF05=0
____DISK_LF09=0
____DISK_LF10=0
____IN2_LF05=0
____rim_sub02_SUB04=0
____rim_sub02_SUB03=0
____rim_sub02_SUB05=0
____rim_sub02_SUB02=0
____rim_sub02_SUB01=0
ARROW_RPM=0
____for_xbfalcongt_73_cockpit_tach_min_gauge_needle___31_vertices_17_faces=0
ARROW_SPEED=0
____for_xbfalcongt_73_cockpit_speed_min_gauge_needle___21_vertices_11_faces=0
Object003=0
body_main_002=0
____body_main_03=0
for_xbfalcongt_73_lod0_trunk_body___493_vertices_868_faces=0
for_xbfalcongt_73_cockpit_seatl=0
____for_xbfalcongt_73_cockpit_seatl_001=0
________for_xbfalcongt_73_cockpit_seatl_SUB1=0
________for_xbfalcongt_73_cockpit_seatl_SUB0=0
____group003=0
SUSP_LF=0
____caliper_lf01=0
SUSP_RF=0
____caliper_rf01=0
SUSP_LR=0
____caliper_lr03=0
SUSP_RR=0
____caliper_rr01=0
fenders_a_carpaint0311=0
____fenders_a_carpaint04=0
________fenders_a_carpaint04_SUB0=0
________fenders_a_carpaint04_SUB2=0
________fenders_a_carpaint04_SUB1=0
____fenders_a_carpaint05_SUB29=0
____fenders_a_carpaint05_SUB10=0
____fenders_a_carpaint05_sub11=0
____fenders_a_carpaint05_SUB12=0
____fenders_a_carpaint05_SUB30=0
____fenders_a_carpaint05_SUB31=0
____fenders_a_carpaint05_SUB32=0
____fenders_a_carpaint05_SUB33=0
____fenders_a_carpaint05_SUB34=0
____fenders_a_carpaint05_SUB35=0
____fenders_a_carpaint05_SUB36=0
____fenders_a_carpaint05_SUB37=0
____fenders_a_carpaint05_SUB38=0
____fenders_a_carpaint05_SUB13=0
____fenders_a_carpaint05_SUB14=0
____fenders_a_carpaint05_SUB15=0
____fenders_a_carpaint05_SUB16=0
____fenders_a_carpaint05_SUB17=0
____fenders_a_carpaint05_SUB18=0
____group20=0
____group36=0
front_chrome_002=0
____front_chrome_002_001=0
________front_chrome_002_002=0
enginebay_a_id35_bumperframe_radiator04=0
____enginebay_a_id35_bumperframe_radiator04_001=0
________enginebay_a_id35_bumperframe_radiator04_002=0
____group005=0
xa_glass_front=0
____glasslhl_a_gls_ML_CH1_Circular_001_FFFFFFFF01=0
____glasslhl_a_gls_ML_CH1_Custom_FFB25FFF03=0
____glassrhl_a_gls_ML_CH1_Circular_001_FFFFFFFF01=0
____glassrhl_a_gls_ML_CH1_Custom_FFB25FFF02=0
____glasslhl_a_screw_00206=0
____glassrhl_a_screw_00206=0
____fendersemblem_a_painted_metal_smooth_930000FF04=0
____fendersemblem_a_chrome03=0
____hoodbadge_a=0
fenderscustom_a_metal_smooth01=0
for_xbfalcongt_73_lod0_body_emblem___829_vertices_1154_faces01=0
____for_xbfalcongt_73_lod0_body_emblem___829_vertices_1154_faces01_001=0
________for_xbfalcongt_73_lod0_body_emblem___829_vertices_1154_faces01_002=0
for_xbfalcongt_73_cockpit_seatr_leather=0
____for_xbfalcongt_73_cockpit_seatR_cloth___620_vertices_952_faces=0
____for_xbfalcongt_73_cockpit_seatR_leather___908_vertices_1435_faces01=0
____for_xbfalcongt_73_cockpit_seatR_plastic___305_vertices_399_faces=0
____for_xbfalcongt_73_cockpit_seatR_metal___350_vertices_390_faces=0
steer_hr01=0
____for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces=0
________for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces_SUB1=0
________for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces_SUB0=0
________for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces_SUB4=0
________for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces_SUB2=0
________for_xbfalcongt_73_cockpit_steering_wheel_plastic___1549_vertices_2385_faces_SUB3=0
for_xbfalcongt_73_lod0_body_body_2___896_vertices_1501_faces=0
____for_xbfalcongt_73_lod0_body_body_2___896_vertices_1501_faces01=0
exhaust_a=0
____exhaust_a_001=0
________exhaust_a_SUB1=0
________exhaust_a_SUB0=0
____group002=0
xa_lights_rear_r_2=0
_____$$3DSimED$$_05=0
____xa_lights_rear_r03=0
xa_lights_rear_l_2=0
_____$$3DSimED$$_06=0
____xa_lights_rear_l_chrome03=0
licenseplate=0
____licenseplate_002=0
licenseplatef=0
____licenseplatef_002=0
____group02=0
